<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_0" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_0">

<xsl:import href="config.xml"/>	
	
	<!-- retourcode 0350: Geboortedatum moet kleiner zijn dan huidige datum. -->
	
	<xsl:template name="rc0350">

		<xsl:param name="Geboortedatum"/>

			<xsl:if test="normalize-space($Geboortedatum) &gt; normalize-space($HuidigeDatum)">
				<vz806:Retourcode>0350</vz806:Retourcode>
			</xsl:if>
		
	</xsl:template>
</xsl:stylesheet>