<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_0" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_0">

	<!-- Laden Configuratiefile	-->
	<xsl:import href="config.xml"/>

	<!-- retourcode 8986: Aanmaakdatum moet kleiner zijn dan of gelijk zijn aan de huidige datum. -->
	<xsl:template name="rc8986">

		<xsl:param name="Verzenddatum"/>
		<xsl:param name="BerichtSoort"/>

		<!-- P van 'productie' --> 
		<xsl:if test="normalize-space($BerichtSoort) = normalize-space($OmgevingVecozo)">
			<xsl:if test="normalize-space($Verzenddatum) &gt; normalize-space($HuidigeDatum)">
				<vz806:Retourcode>8986</vz806:Retourcode>
			</xsl:if>
		</xsl:if>

	</xsl:template>

</xsl:stylesheet>
