<?xml version="1.0" encoding="UTF-8"?>

<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_0" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_0">

	<!-- retourcode 9133: OorspronkelijkeEinddatum moet gelijk zijn aan of later zijn dan OorspronkelijkeBegindatum.-->
	
	<xsl:template name="rc9133">
		
		<xsl:param name="OorspronkelijkeBegindatum"/>
		<xsl:param name="OorspronkelijkeEinddatum"/>
		
		<xsl:if test="not(normalize-space($OorspronkelijkeEinddatum)='')">
			<xsl:if test="normalize-space($OorspronkelijkeEinddatum) &lt; normalize-space($OorspronkelijkeBegindatum)">
				<vz806:Retourcode>9133</vz806:Retourcode>
			</xsl:if>
		</xsl:if>
		
	</xsl:template>
</xsl:stylesheet>

		