<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
 xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
 xmlns:ave="http://ei.vektis.nl/aanenafmeldingverzekerde/basisschema/v1_0" 
 xmlns:vz806="http://ei.vektis.nl/aanenafmeldingverzekerde/vz806/v1_0">

	<!-- retourcode 9138 NieuweEinddatum mag niet voorkomen bij dit NieuwePeriodeType.-->
	
	<xsl:template name="rc9138">

		<xsl:param name="NieuwePeriodeType"/>
		<xsl:param name="NieuweEinddatum"/>

		<xsl:if test="normalize-space($NieuwePeriodeType) = 01 or normalize-space($NieuwePeriodeType) = 98">
			<xsl:if test="not(normalize-space($NieuweEinddatum) = '')">
				<vz806:Retourcode>9138</vz806:Retourcode>
			</xsl:if>		
		</xsl:if>

	</xsl:template>

</xsl:stylesheet>
